﻿
aside {
    display: none;
}
/* move social on the right */


/* MOVE TO HEADER ******************************/
.main.main {
    padding-top: 95px !important;
}



/* MOVE TO GENERIC ******************************/
#searcher6 .gmap {
    margin: 0 !important;
}


/* SEARCH 5 ******************************/
.searcher6 {
    background: #eee;
    color: #333;
    height: 39em;
    padding-top: 95px;
    box-shadow: 0 0 15px #333;
    width: 100%;
    float: left;
    position: relative;
    font-size: 1rem;
}


#searcher6Left {
    width: 40%;
    float: left;
    height: 100%;
    overflow: hidden;
    border-bottom: 1px solid #fff;
    position: relative;
    box-shadow: 0px 0 15px #555;
    z-index: 10;
}

#searcher6Right {
    width: 60%;
    float: right;
    height: 100%;
    z-index: 1;
    position: relative;
}

    #searcher6Right .gmap {
        height: 100% !important;
    }

#searcher6Container {
    padding: 10px;
    /*max-width: 600px;*/
    margin: 0 auto;
    position: relative;
}

#searcher6BannerContainer {
    float: left;
    width: 100%;
    margin-top: 10px;
    box-shadow: 0 0 15px #555;
    background-color: #ee2424;
    position: absolute;
    bottom: 0;
}

.searcher6BannerContainerItem {
    display: block;
    float: left;
    width: 10%;
}

.sliderContent {
    width: 1000%;
    margin-left: 0%;
}


.markerContent {
    margin: 15px 0 10px 0px;
}


.markerContentHeader {
    background-color: #b71c1c;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 15px;
    color: #fff;
    font-size: 1.2em;
}

.markerContentBody {
    color: #555;
    font-weight: 400;
}

.markerContentBodyRow {
    margin-bottom: 10px;
    text-align: left;
}

.rowIcon {
    width: 20px;
    margin-right: 10px;
}

.markerContentButton {
    background-color: #43A047;
    text-align: center;
    padding: 5px;
    font-size: 0.9rem;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 3px;
    letter-spacing: 1px;
    margin-top: 10px;
    color: #fff;
    cursor: pointer;
}

#searchSubmitButton {
    display: none;
}

.searcher6InputError {
    background-color: #fcffe0 !important;
    border: 2px solid red !important;
    border-radius: 50px !important;
}


#searcher6ContainerHeader {
    text-align: left;
    font-size: 1.1em;
    font-weight: 400;
    margin: 10px 0 20px 0;
}

#searcher6ContainerPickupContainer, #searcher6ContainerDropoffContainer, #searcher6ContainerOtherHotelPickupContainer, #searcher6ContainerOtherHotelDropoffContainer {
    text-align: left;
    position: relative;
}

#searcher6ContainerOtherHotelPickupContainer, #searcher6ContainerOtherHotelDropoffContainer {
    display: none;
    margin-top: 15px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #444;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #444;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #444;
}

:-moz-placeholder { /* Firefox 18- */
    color: #444;
}



#searcher6ContainerDropoffContainer {
    display: none;
}

.searcher6ContainerPickupDropoffLabel {
    padding-bottom: 5px;
    color: #000;
    text-transform: none;
}

#searcher6ContainerPickup, #searcher6ContainerDropoff, #searcher6ContainerOtherHotelPickup, #searcher6ContainerOtherHotelDropoff {
    width: 100%;
    padding: 5px 10px;
    color: #555;
    border: 1px solid #ccc;
    cursor: pointer;
    position: relative;
    transition: none !important;
}

#searcher6ContainerOtherHotelPickup, #searcher6ContainerOtherHotelDropoff {
    background-color: #fff8ca;
    cursor: default;
}

#searcher6ContainerPickup.active, #searcher6ContainerDropoff.active {
    box-shadow: 0 2px 5px #333;
}

#searcher6ContainerSameOfficeContainer {
    margin-top: 20px;
    text-align: left;
}

.searcher6ContainerSameOfficeLabel {
    text-transform: none;
    line-height: 20px;
    color: #000;
    padding-bottom: 10px;
    vertical-align: middle;
}

#searcher6ContainerSameOffice {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

#searcher6ContainerDateTimePickup, #searcher6ContainerDateTimeDropoff {
    width: 48%;
    float: left;
    margin-top: 20px;
    text-align: left;
}

#searcher6ContainerDateTimeDropoff {
    float: right;
}

.searcher6ContainerDateTimeLabel {
    text-transform: none;
    line-height: 20px;
    color: #000;
    padding-bottom: 5px;
    width: 100%;
}

.searcher6ContainerDateContainer {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px 0px;
    color: #555;
    line-height: 1.4em;
    width: 70%;
    float: left;
    text-align: center;
}

    .searcher6ContainerDateContainer i {
        float: left;
        font-size: 1.4em;
        color: #999;
        width: 40px;
    }

#searcher6ContainerDatePickup, #searcher6ContainerDateDropoff {
    border: none;
    font-size: 1em;
    color: #555;
    display: inline-block;
    max-width: 70%;
    padding: 1px 0 0 0;
    cursor: pointer;
    text-align: center;
}

.searcher6ContainerTimeContainer, #search5NumDay {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px 0px;
    color: #555;
    line-height: 1.4em;
    width: 28%;
    float: left;
    margin-left: 2%;
}

#searcher6ContainerTimePickup, #searcher6ContainerTimeDropoff {
    text-align: center;
    border: none;
    padding: 1px 0 0 0;
    color: #555;
    font-size: 1em;
    cursor: pointer;
}

.search5ContainerFooterColLeft .searcher6ContainerTimeContainer i {
    float: left;
    font-size: 1.4em;
    color: #999;
    margin-left: -5px;
}

.searcher6ContainerTimeContainer select {
    width: 100%;
    padding: 5px 10px !important;
    color: #555;
}

#search5ContainerFooter {
    float: left;
    margin-top: 10px;
    width: 100%;
}

#search5NumDayLabel {
    margin: 10px 0 0 0;
    text-transform: none;
    float: left;
    padding: 0 0 5px 0;
    color: #000;
}

#search5NumDay {
    color: #555;
    display: inline-block;
    width: 100%;
    font-size: 1rem;
    text-align: center;
    padding-bottom: 4px;
    border-radius: 0;
}

#search5SearchButton {
    width: 100%;
    background-color: #3da20b;
    color: #fff;
    padding: 10px 10px 7px 10px;
    border-radius: 3px;
    letter-spacing: 1px;
    cursor: pointer;
    margin-top: 1.7em;
    text-transform: uppercase;
    border: 1px solid #fff;
    text-align: center;
}

#searcher6BannerContainer img {
    max-height: 180px;
}

#autocompleteResultsContainer {
    display: block;
    position: absolute;
    z-index: 20;
    top: 0;
    left: 0;
}


#autocompleteDesktopResultsZonesContainer {
    position: absolute;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: none;
    box-shadow: 0 2px 5px #333;
    /*height: 0px;*/
}



#autocompleteDesktopResultsLocationsContainer {
    position: absolute;
    background-color: #fff;
    width: 300px;
}

.autocompleteDesktopResultsZonesContainerItem {
    width: 100%;
    color: #555;
    cursor: pointer;
    text-align: left;
    border-top: 1px solid #aaa;
    padding: 10px 15px;
    position: relative;
}

    .autocompleteDesktopResultsZonesContainerItem:first-child {
        border-top: none;
    }


    .autocompleteDesktopResultsZonesContainerItem.active {
        background-color: #b71c1c;
        color: #fff;
    }

.autocompleteDesktopResultsZonesContainerItemCountry {
    float: right;
    font-size: 0.8em;
}

#autocompleteDesktopResultsLocationsContainer {
    display: block;
    top: 249px;
    left: 539px;
    max-height: 50vh;
    overflow: auto;
    box-shadow: 0 0px 5px #333;
}

.autocompleteDesktopResultsLocationsItem {
    padding: 10px 20px 10px 10px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    text-align: left;
    line-height: 1.4em;
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 45px;
}


    .autocompleteDesktopResultsLocationsItem:hover {
        background-color: #b71c1c;
        color: #fff;
    }


    .autocompleteDesktopResultsLocationsItem img {
        margin: 0 5px 0 -5px;
    }


    .autocompleteDesktopResultsLocationsItem:hover img {
        margin-left: -40px;
    }


    .autocompleteDesktopResultsLocationsItem.airport {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-airport.png');
    }

    .autocompleteDesktopResultsLocationsItem:hover.airport {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-airport-white.png');
    }

    .autocompleteDesktopResultsLocationsItem.building {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-building.png');
    }

    .autocompleteDesktopResultsLocationsItem:hover.building {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-building-white.png');
    }

    .autocompleteDesktopResultsLocationsItem.hotel {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-hotel.png');
    }

    .autocompleteDesktopResultsLocationsItem:hover.hotel {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-hotel-white.png');
    }

    .autocompleteDesktopResultsLocationsItem.otherHotels {
        background-color: #333;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        padding: 5px;
        letter-spacing: 1px;
    }

#autocompleteDesktopResultsLocationsContainerArrowContainer {
    height: 40px;
    width: 40px;
    overflow: hidden;
    position: absolute;
}

#autocompleteDesktopResultsLocationsClose {
    position: absolute;
    top: -20px;
    right: 0;
}

#autocompleteDesktopResultsLocationsContainerArrow {
    display: block;
    background-color: #fff;
    box-shadow: 0 0 10px #333;
    height: 100%;
    width: 100%;
    transform: rotateZ(45deg);
    position: absolute;
    top: 0;
    left: 80%;
}


.closeModal {
    background-color: #f00;
    color: #fff !important;
    padding: 3px 10px;
    border-radius: 3px;
    float: right;
}



#search5DriverAge {
    float: left;
    text-align: center;
    width: 100%;
    padding: 0px 10px;
    border: 1px solid #ccc;
    color: #555;
    font-size: 1rem;
    border-radius: 0;
    line-height: 2em;
}


#searchSpinner {
    font-size: 2rem;
    margin-top: 0.9em;
    margin-left: 10px;
}


#search5NDriverAgeLabel {
    float: left;
    margin-top: 10px;
    color: #000;
    width: 100%;
    text-align: left;
    padding-bottom: 5px;
    text-transform: none;
}

.search5ContainerFooterColLeft {
    width: 48%;
    float: left;
}

.search5ContainerFooterColRight {
    width: 48%;
    float: right;
    color: #3da20b;
}

.search5ContainerNumDias {
    width: 28%;
    float: right;
}

.search5ContainerDriverAge {
    float: left;
    width: 70%;
}


#buscandoText {
    font-size: 1.4rem;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: -12px;
}

/***  SINGLE VIEW PAGE - START ***/
.searcher6.SearchResult {
    padding-top: 0;
    box-shadow: 0 0 5px #777;
    width: 100%;
    height: auto;
}

#searchContainer {
    border: none;
    box-shadow: none;
    background-color: transparent;
/*    max-width: 600px;*/
}

#researchDetailsChangeDetails {
    background-color: #D01A1B !important;
}


#researchDetailsChangeDetails {
    background-color: #d01a1b !important;
    float: left !important;
}

#resultsNumberContainer {
    float: right !important;
    margin-right: 20px !important;
    padding-top: 10px;
}

#searchContainer {
    background-color: transparent !important;
/*    max-width: 600px;*/
    clear: both;
}



.searcher6.SearchResult #searcher6Left {
    box-shadow: none;
    border-bottom: none;
}

#searchContainer {
    padding: 0px !important;
    margin: -9px -1px 20px 0 !important;
}


#autocompleteDesktopResultsLocationsClose {
    position: absolute;
    top: -29px;
    right: 1px;
    background-color: #f00;
    color: #fff;
    border-radius: 50%;
    padding: 0px 7px;
    font-weight: bold;
    font-family: monospace;
    font-size: 1.8em;
    cursor: pointer;
}

.searcher6ContainerLoading {
    position: absolute;
    bottom: 3px;
    right: 0;
    font-size: 1.4em;
    width: 2em;
    color: #555;
    display: none;
}



.searcher6.CarDetail, .searcher6.OfficeDetail, .searcher6.CarListDetail {
    padding-top: 0;
    box-shadow: 0 0 5px #777;
    width: 100%;
    height: auto;
}

.searcher6.OfficeDetail {
    margin-bottom: 20px !important;
}

.wrapOficinaDetail {
    width: 90%;
    margin: 20px 5% 0 5%;
}

#reservationPanel {
    max-width: unset !important;
    background-color: transparent !important;
}

/***  SINGLE VIEW PAGE - END ***/
.searcher6.SearchResult #searcher6BannerContainer, .searcher6.SearchResult #searcher6Right, .searcher6.CarDetail #searcher6BannerContainer, .searcher6.CarDetail #searcher6Right,
.searcher6.OfficeDetail #searcher6BannerContainer, .searcher6.OfficeDetail #searcher6Right, .searcher6.CarListDetail #searcher6BannerContainer, .searcher6.CarListDetail #searcher6Right {
    display: none;
}

.searcher6.SearchResult #searcher6Left, .searcher6.CarDetail #searcher6Left, .searcher6.OfficeDetail #searcher6Left, .searcher6.CarListDetail #searcher6Left {
    width: 100%;
}

.searcher6.CarDetail #searcher6Left, .searcher6.OfficeDetail #searcher6Left, .searcher6.CarListDetail #searcher6Left {
    box-shadow: none;
    border-bottom: none;
}


#hotelHeaderCopy {
    position: absolute;
    font-family: Roboto, Arial, sans-serif;
    font-weight: 300;
    font-size: 1em;
    z-index: 1000;
}


/* MOBILE */
.autocompleteMobileResultsLocationsContainerItem {
    width: 100%;
    color: #555;
    text-align: center;
    border-top: 1px solid #aaa;
    padding: 10px 15px 10px 20px;
    position: relative;
    background-color: #fff;
    display: none;
}


    .autocompleteMobileResultsLocationsContainerItem.active {
        display: block;
        box-shadow: inset 0px 0 10px #aaa;
    }



.autocompleteMobileResultsZonesContainerItem {
    width: 100%;
    color: #555;
    text-align: left;
    border-top: 1px solid #aaa;
    padding: 10px 15px;
    position: relative;
    background-color: #fff;
}

    .autocompleteMobileResultsZonesContainerItem:first-child {
        border-top: none;
    }


    .autocompleteMobileResultsZonesContainerItem.active {
        background-color: #b71c1c;
        color: #fff;
    }

#autocompleteMobileResultsZonesContainer {
    border: 1px solid #ccc;
    border-top: none;
    box-shadow: 0 5px 15px #555;
}


.autocompleteMobileResultsLocationsItem {
    padding: 10px 20px 10px 10px;
    text-align: left;
    line-height: 1.4em;
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 45px;
}



    .autocompleteMobileResultsLocationsItem img {
        margin: 0 5px 0 -5px;
    }

    .autocompleteMobileResultsLocationsItem.airport {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-airport.png');
    }

    .autocompleteMobileResultsLocationsItem.building {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-building.png');
    }


    .autocompleteMobileResultsLocationsItem.hotel {
        background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-hotel.png');
    }


    .autocompleteMobileResultsLocationsItem.otherHotels {
        background-color: #555;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 0.9rem;
        border-radius: 50px;
        display: inline-block;
        padding: 3px 30px;
    }

#autocompleteDesktopResultsZonesTerm {
    background-color: #333;
    color: #fff;
    text-align: left;
    padding: 7px 12px 5px 12px;
}

/* NEW STYLE SEARCHER 6.0 START */

.searcher6LeftWhiteLabel {
    padding: 0px;
    background-color: transparent;
    float: none;
    margin: 0 auto;
    box-shadow: none;
}

.searcher6tWhiteLabel {
    height: auto;
    padding: 0 0 12px 0;
    background-color: transparent;
    box-shadow: none;
}

::placeholder {
    color: #777;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder {
    color: #777;
}

::-ms-input-placeholder {
    color: #777;
}

@if (_.isWhiteLabel) {
    <text > #rentacarIframe {
        min-height: 500px;
    }

    #searcher6 {
        width: auto;
        display: inline-block;
    }

    #searcher6Left {
        width: auto;
        box-shadow: none;
        background-color: #eee;
    }

    #searcher6Container {
        padding-top: 5px;
    }

    </text>
}


/* SEARCHER 6 STYLE*/

#searcher6Container {
    float: left;
    display: none;
}

#searcher6Top {
    width: 100%;
    font-size: 1.2em;
    text-align: center;
    background-color: #fff;
    font-weight: bold;
    float: left;
}

#searcher6TopTitle {
    padding: 15px 0px;
}

.searcher6TopLocation {
    width: 50%;
    margin: 0;
    padding: 10px 0px;
    float: left;
    background-color: #ccc;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1px;
    cursor: pointer;
    position: relative;
    color: #999;
}

    .searcher6TopLocation.active {
        background-color: #eee;
        color: #333;
        cursor: default;
    }

.seach6LocationArrow {
    color: #fff;
    display: none;
}

.active .seach6LocationArrow {
    display: block;
    position: absolute;
    top: 0;
    left: 45%;
}

#search6TenerifeContainer {
    position: relative;
    float: left;
    width: 100%;
}

#searcher6TenerifeContainerPickupContainer, #searcher6TenerifeContainerDropoffContainer {
    padding: 10px;
    float: left;
    width: 100%;
    position: relative;
}

    #searcher6TenerifeContainerPickupContainer label, #searcher6TenerifeContainerDropoffContainer label {
        float: left;
        width: 100%;
        text-align: left;
        padding-bottom: 5px;
        text-transform: none;
    }

#searcher6TenerifeContainerPickup, #searcher6TenerifeContainerDropoff {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #ccc;
    cursor: pointer;
}

#searcher6MyLocationIconPickup {
    position: absolute;
    top: 35px;
    right: 15px;
    background-image: url(/Content/images/searcher6/my-location-icon.png);
    background-size: cover;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.my-position-bubble-text {
    position: relative;
    background: #ffff80;
    border-radius: .4em;
    position: absolute;
    padding: 10px;
    width: 200px;
    z-index: 999;
}

    .my-position-bubble-text:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 12px solid transparent;
        border-top-color: #ffff80;
        border-bottom: 0;
        margin-left: -12px;
        margin-bottom: -12px;
    }

#search6TenerifePickupResultsContainer, #search6TenerifeDropoffResultsContainer {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    z-index: 999;
    width: 40%;
    text-align: left;
    padding-right: 20px;
}

#search6TenerifePickupResultsTitle, #search6TenerifeDropoffResultsTitle {
    width: 100%;
    color: #fff;
    background-color: #333;
    padding: 5px 10px;
    word-spacing: 3px;
}

#search6TenerifePickupResultsOtherLocation {
    background-color: #3da20b;
    color: #fff;
    padding: 10px 10px;
    word-spacing: 3px;
}

.search6TenerifeResultsItem {
    cursor: pointer;
    background-color: #fff;
    color: #333;
}

    .search6TenerifeResultsItem:hover {
        background-color: #b71c1c;
        color: #fff;
    }

.search6TenerifeResultsItemHotel, .search6TenerifeResultsItemBuilding, .search6TenerifeResultsItemAirport, .search6TenerifeResultsItemPort {
    background-repeat: no-repeat;
    padding: 15px 10px 15px 45px;
    background-position: 10px 6px;
    font-size: 0.9em;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.search6TenerifeResultsItemHotel {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-hotel.png')
}

.search6TenerifeResultsItemBuilding {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-building.png')
}

.search6TenerifeResultsItemAirport {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-airport.png')
}

.search6TenerifeResultsItemPort {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-port.png')
}

.search6TenerifeResultsItem:hover .search6TenerifeResultsItemHotel {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-hotel-white.png')
}

.search6TenerifeResultsItem:hover .search6TenerifeResultsItemBuilding {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-building-white.png')
}

.search6TenerifeResultsItem:hover .search6TenerifeResultsItemAirport {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-airport-white.png')
}

.search6TenerifeResultsItem:hover .search6TenerifeResultsItemPort {
    background-image: url('https://assetsrentacar.azureedge.net/Content/images/office-port-white.png')
}

.search6TenerifeResultsItemDistance {
    float: right;
    text-align: left;
    background-image: url(/content/images/office-distance.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    height: 2em;
    line-height: 1.6em;
    margin-top: -3px;
}

.search6TenerifeResultsItem:hover .search6TenerifeResultsItemDistance {
    background-image: url(/content/images/office-distance-white.png);
}

#search6TenerifePickupResultsContainerShadow, #search6TenerifeDropoffResultsContainerShadow {
    box-shadow: 0 2px 10px #333;
}

#search6TenerifePickupResultsInfoIcon {
    float: right;
    color: #000;
    background-color: #fff;
    padding: 0px 7px;
    border-radius: 50%;
    font-weight: bold;
    font-family: monospace;
    font-size: 1.5em;
    margin-top: -2px;
}

#search6TenerifePickupResultsItems, #search6TenerifeDropoffResultsItems {
    height: 300px;
    overflow: auto;
}

#search6TenerifePickupResultsItemsContainer, #search6TenerifeDropoffResultsItemsContainer {
    position: relative;
}

#search6TenerifePickupResultsInfo, #search6TenerifeDropoffResultsInfo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f1f7b9;
    padding: 10px 15px;
    line-height: 1.6em;
    text-align: justify;
    display: none;
}

#search6TenerifePickupResultsOtherLocationBestMatch {
    cursor: pointer;
    text-decoration: underline;
}

#searcher6MyLocationIconPickupLoading, #searcher6MyLocationIconDropoffLoading {
    position: absolute;
    top: 36px;
    right: 15px;
    font-size: 1.2em;
    display: none;
}

#searcher6OtherPlacesBannerContainer {
    display: none;
    height: 100%;
}

#searcher6OtherPlacesBanner1, #searcher6OtherPlacesBanner2 {
    height: 50%;
    background-position: top right;
    background-size: cover;
}

#searcher6OtherPlacesBanner1 {
    background-image: url('/Content/images/banner/searcher-banner/banner-other-places-1.jpg');
}

#searcher6OtherPlacesBanner2 {
    background-image: url('/Content/images/banner/searcher-banner/banner-other-places-2.jpg');
}


#searcher6TenerifeContainerSameOfficeContainer {
    margin-top: 10px;
    text-align: left;
    float: left;
    margin-left: 10px;
    width: 100%;
}

.searcher6TenerifeContainerSameOfficeLabel {
    text-transform: none;
    line-height: 20px;
    color: #000;
    padding-bottom: 10px;
    vertical-align: middle;
}

#searcher6TenerifeContainerSameOffice {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

#searcher6TenerifeContainerDateTimePickup, #searcher6TenerifeContainerDateTimeDropoff {
    width: 38.5%;
    margin-top: 10px;
    text-align: left;
}

#searcher6TenerifeContainerDateTimePickup {
    margin-left: 10px;
    float: left;
}

#searcher6TenerifeContainerDateTimeDropoff {
    margin-right: 10px;
    float: right !important;
}

.searcher6TenerifeContainerDateTimeLabel {
    text-transform: none;
    line-height: 20px;
    color: #000;
    padding-bottom: 5px;
    width: 100%;
}

.searcher6TenerifeContainerDateContainer {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px 0px;
    color: #555;
    line-height: 1.4em;
    width: 70%;
    float: left;
    text-align: center;
}

    .searcher6TenerifeContainerDateContainer i {
        float: left;
        font-size: 1.4em;
        color: #999;
        width: 40px;
    }

#searcher6TenerifeContainerDatePickup, #searcher6TenerifeContainerDateDropoff {
    border: none;
    font-size: 1em;
    color: #555;
    display: inline-block;
    text-align: center;
    padding: 1px 0 0 0;
    cursor: pointer;
    width: 95%;
    margin: 0 2.5%;
}

.searcher6TenerifeContainerTimeContainer, #search6TenerifeNumDay {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px 0px;
    color: #555;
    line-height: 1.4em;
    width: 28%;
    float: left;
    margin-left: 2%;
}

#search6TenerifeNumDay {
    color: #555;
    display: inline-block;
    width: 100%;
    font-size: 1rem;
    text-align: center;
    padding: 5px 0px 5px 0px;
    border-radius: 0;
    margin-left: 0;
}

#searcher6TenerifeContainerDateTimeDropoff {
    float: right;
}

#searcher6TenerifeContainerTimePickup, #searcher6TenerifeContainerTimeDropoff {
    padding: 0px;
    border: none;
    font-size: 1em;
    color: #555;
    text-align: center;
    padding-top: 1px;
    width: 95%;
    margin: 0 2.5%;
}


#search6TenerifeContainerAge {
    width: 40%;
    float: left;
    margin-top: 10px;
    text-align: left;
}

.search6TenerifeResultsZoneName {
    float: right;
}


#search6TenerifeContainerFooter {
    float: left;
    margin-top: 10px;
    width: 100%;
}

.search6TenerifeContainerFooterColLeft {
    width: 46%;
    float: left;
    margin-left: 10px;
}

.search6TenerifeContainerDriverAge {
    float: left;
    width: 70%;
}

#tenerifeMoreThan24Years {
    width: 100%;
    padding: 7px 3px !important;
}

#search6TenerifeNDriverAgeLabel {
    float: left;
    margin-top: 10px;
    color: #000;
    width: 100%;
    text-align: left;
    padding-bottom: 5px;
    text-transform: none;
}

#search6TenerifeAge {
    float: left;
    text-align: center;
    width: 100%;
    padding: 0px 10px;
    border: 1px solid #ccc;
    color: #555;
    font-size: 1rem;
    border-radius: 0;
    line-height: 2em;
}

#search6TenerifeContainerNumDias {
    width: 12%;
    float: left;
    margin-left: 4%;
    margin-top: 6px;
}

.search6TenerifeContainerFooterColRight {
    width: 48%;
    float: right;
    color: #3da20b;
    padding-right: 10px;
}

#search6TenerifeDriverAgeLabel {
    margin: 10px 0 0 0;
    text-transform: none;
    float: left;
    padding: 0 0 5px 0;
    color: #000;
}

#search6TenerifeNumDayLabel, #search6TenerifeAgeLabel {
    margin: 10px 0 0 0;
    text-transform: none;
    float: left;
    padding: 0 0 5px 0;
    color: #000;
}

#search6TenerifeSearchButtonContainer {
    float: left;
    width: 60%;
    padding: 0 0 0 4%;
}

#search6TenerifeSearchButton {
    width: 100%;
    background-color: #3da20b;
    color: #fff;
    padding: 10px 10px 7px 10px;
    border-radius: 3px;
    letter-spacing: 1px;
    cursor: pointer;
    margin-top: 2.5em;
    text-transform: uppercase;
    border: 1px solid #fff;
    text-align: center;
}

#mapShowAllOffices {
    position: absolute;
    z-index: 999;
    top: 10px;
    left: 140px;
    background-color: #fff;
    padding: 7px 20px;
    font-size: 0.8em;
    font-weight: bold;
    border-radius: 3px;
    box-shadow: 0 1px 3px #bbb;
    cursor: pointer;
    display: none;
}

.infoWindowLocationContent {
    padding: 5px 20px 0 20px;
    text-transform: uppercase;
    font-size: 1.2em;
}

#tutorialDropoffDataContainer {
    float: left;
    width: 100%;
}

.tour-tour .btn-default {
    background-color: #3da20b;
    font-family: monospace;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1em;
}

    .tour-tour .btn-default:hover {
        color: #3da20b !important;
        background-color: #fff !important;
        border-color: #fff;
    }

    .tour-tour .btn-default.disabled {
        background-color: #80bb63 !important;
    }

    .tour-tour .btn-default.close-tour {
        background-color: #f00 !important;
    }

    .tour-tour .btn-default.disabled:hover {
        background-color: #f00 !important;
        color: #fff !important;
    }

    .tour-tour .btn-default.close-tour {
        font-size: 1.2em;
        font-weight: normal;
        line-height: 1.2em;
    }

        .tour-tour .btn-default.close-tour:hover {
            color: #f00 !important;
            background-color: #fff;
            border-color: #fff;
        }

.infoOtherPlacesInfoPickup {
    font-weight: bold;
}

.infoOtherPlacesInfoCentral {
    font-weight: bold;
}

#searcher6BannerContainer {
    float: left;
    width: 100%;
    margin-top: 10px;
    box-shadow: 0 0 15px #555;
    background-color: #ee2424;
    position: absolute;
    bottom: 0;
}

.sliderContent {
    width: 1000%;
    margin-left: 0%;
}

.searcher6BannerContainerItem {
    display: block;
    float: left;
    width: 10%;
}

#searcher6BannerContainer img {
    max-height: 180px;
}

#replayTurorial {
    background-color: #3da20b;
    color: #fff;
    padding: 2px 7px;
    border-radius: 20px;
    position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
}

#search6TenerifeSearchFooter {
    float: left;
    width: 100%;
    padding: 0 10px;
}


.search6ContainerFooterColLeft {
    width: 48%;
    float: left;
}

.search6ContainerDriverAge {
    float: left;
    width: 70%;
}

#search6DriverAgeLabel {
    float: left;
    margin-top: 10px;
    color: #000;
    width: 100%;
    text-align: left;
    padding-bottom: 5px;
    text-transform: none;
}

.search6ContainerNumDias {
    width: 28%;
    float: right;
}

#search6NumDayLabel {
    margin: 10px 0 0 0;
    text-transform: none;
    float: left;
    padding: 0 0 5px 0;
    color: #000;
}

.search6ContainerFooterColRight {
    width: 48%;
    float: right;
    color: #3da20b;
}

#search6SearchButton {
    width: 100%;
    background-color: #3da20b;
    color: #fff;
    padding: 10px 10px 7px 10px;
    border-radius: 3px;
    letter-spacing: 1px;
    cursor: pointer;
    margin-top: 1.7em;
    text-transform: uppercase;
    border: 1px solid #fff;
    text-align: center;
}

#searcher6Container label{
    text-transform: none;
    padding-bottom: 5px;
}

/* NEW STYLE SERACHER 6.0 END*/
@media screen and (max-width: 1280px) {
    #searcher6Left {
        width: 60%;
    }

    #searcher6Right {
        width: 40%;
    }
}

@media screen and (max-width: 960px) {
    #searcher6Left {
        width: 100%;
    }

    #searcher6Right {
        width: 100%;
        height: 25em;
    }

    #searcher6ContainerDateTimePickup, #searcher6ContainerDateTimeDropoff {
        width: 100%;
    }

    .searcher6 {
        padding-top: 50px;

        height: auto;
    }

    #search6TenerifePickupResultsContainer, #search6TenerifeDropoffResultsContainer{
        width: 100%;
    }

    #searcher6TenerifeContainerDateTimePickup, #searcher6TenerifeContainerDateTimeDropoff{
        width: 45%;        
    }

    #search6TenerifeContainerNumDias{
        margin-left: 10px;
        width: 15%;
        margin-top:0;
    }

    #search6TenerifeSearchButtonContainer {
        width: 85%;
        padding: 0 0 0 10%;
        margin-top: 7px;
    }

    #search6TenerifeSearchFooter{
        margin-bottom: 20px;
    }

    #searcher6BannerContainer{
        margin-top: 0px;
        position: relative;
    }

    .markerContent{
        max-width: 300px;
    }
}


@media screen and (max-width: 600px) {
    #searcher6ContainerDateTimePickup, #searcher6ContainerDateTimeDropoff {
        width: 100%;
    }

    .search5ContainerFooterColLeft {
        width: 100%;
    }

    .search5ContainerFooterColRight {
        width: 100%;
    }

    .searcher6ContainerPickupDropoffLabel, .searcher6ContainerSameOfficeLabel, .searcher6ContainerDateTimeLabel {
        margin-top: 0;
        max-width: 85%;
    }

    .search6TenerifeResultsZoneName {
        float: none;
        width: 100%;
        font-size: 0.9em;
    }

    .search6TenerifeResultsItemHotel, .search6TenerifeResultsItemBuilding, .search6TenerifeResultsItemAirport, .search6TenerifeResultsItemPort {
        background-position: 10px 13px;
        padding-left: 55px;
    }

    .search6TenerifeResultsItemDistance{
        float: none;
        height: auto;
        margin-top: 3px;
        background-image: none;
        line-height: normal;
        padding-left: 0;
    }
}

.cardetail, .wrapOficinaDetail {
    position: relative;
}

@media screen and (max-width: 480px) {
    #searcher6TenerifeContainerDateTimePickup, #searcher6TenerifeContainerDateTimeDropoff {
        width: 100%;
        margin: 10px 0;
        padding: 0 10px;
    }

    .search6ContainerFooterColLeft, .search6ContainerFooterColRight {
        width: 100%;
    }

}


@media screen and (max-width: 320px) {

    .wrapOficinaDetail {
        width: 100% !important;
        margin: 0 !important;
    }

    #searcher6 label {
        margin-top: 0 !important;
    }

    #search6TenerifeSearchButton{
        margin-top: 17px;
    }
}


#bottomSpacer {
    display: block;
    float: left;
    width: 100%;
    height: 0px;
}
